/* CSS Document */
/* Template: LJ 2009 */

#navbar-iframe {
	display: none;
	visibility: hidden;
}

body {
	background-color: #555555;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
}
a:link {
	font-family: Helvetica, Arial, sans-serif;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	text-decoration: underline;
}
a:visited {
	font-family: Helvetica, Arial, sans-serif;
	color: #999999;
	text-decoration: none;
}
a:active {
	font-family: Helvetica, Arial, sans-serif;
	color: #999999;
	text-decoration: none;
}
p {
	margin-top: 2px;
	margin-bottom: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
h2 {
	margin-bottom: -12px;
}
h3 {
	margin-left: 10px;
}
#loader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-color: #555555;
	height: 2840px;
	width: 900px;
	left: 10px;
	top: 8px;
	border: 1px solid #555555;
	position: absolute;
	color: #FFFFFF;
	visibility: visible;
	z-index: 10;
}
#tela {
	background-color: #FFFFFF;
	height: 2790px;
    width: 850px;
	left: 10px;
	top: 8px;
	position: absolute;
	visibility: visible;
	border: 1px solid #000000;
}
#toplayer {
	text-decoration: none;
	left: 0px;
	top: 0px;
	position: absolute;
	width: 850px;
	height: 120px;
	visibility: visible;
	vertical-align: 50%;
	background-color: #FFFFFF;
}
#canto {
	background-position: right top;
	background-image: url(canto_direito.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 45px;
	width: 45px;
	right: -1px;
	top: -1px;
}
/* canto esquerdo 
#canto {
	background-position: left top;
	background-image: url(canto_esquerdo.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 45px;
	width: 45px;
	left: -1px;
	top: -1px;
}
*/
#toplayer-cont {
	text-decoration: none;
	background-image: url(blog-title.png);
	left: 20px;
	top: 0px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left top;
	width: 820px;
	height: 120px;
	visibility: visible;
	vertical-align: 50%;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#toplayer p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
    font-weight: bold;
	color: #FFFFFF;
	//color: #333333;
	text-decoration: none;
	text-align: left;
	text-indent: 10pt;
	line-height: 18px;
}
#toptab {
	height: 485px;
	width: 240px;
	left: 600px;
	top: 0px;
	overflow: auto;
	position: absolute;
	padding-top: 10px;
	padding-left: 30px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
    font-weight: bold;
	color: #666666;
}
#toptab a {
	font-weight: bold;
	color: #3875D7;
	text-decoration: none;
}
#toptab a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #006699;
}
#newslayer {
	background-color: #FFFFFF;
	height: 185px;
	width: 240px;
	left: 600px;
	top: 351px;
	position: absolute;
	visibility: visible;
	overflow: hidden;
}
#newslist {
	position: absolute;
	overflow: hidden;
	width: 240px;
	left: 0px;
	top: 31px;
	height: 154px;
    padding-left: 15px;
}
#newslayer a {
	color: #3875D7;
	text-decoration: none;
    font-weight: bold;
}
#newslayer a:hover {
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
#linklayer {
	background-color: #FFFFFF;
	height: 185px;
	width: 240px;
	left: 600px;
	top: 561px;
	position: absolute;
	visibility: visible;
	overflow: hidden;
}
#linklist1 {
	position: absolute;
	overflow: hidden;
	width: 240px;
	left: 0px;
	top: 31px;
	height: 154px;
}
#linklayer h1 {
	padding-left: 15px;
	margin-top: 5px;
	line-height: 18px;
}
#linklayer a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
    color: #666666;
	font-weight: bold;
	text-decoration: none;
}
#linklayer a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
#optn {
	background-color: #FFFFFF;
	height: 105px;
	width: 155px;
	left: 660px;
	top: 2px;
	text-indent: 0pt;
	position: absolute;

}
#navlayer {
	width: 238px;
	left: 600px;
	top: 131px;
	height: 190px;
	border: 1px dashed #999999;
	position: absolute;
	line-height: 18px;
	overflow: hidden;
}
#navlayer h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
    color: #666666;
    font-weight: normal;
    line-height: 18px;
	padding-left: 5px;
	margin-top: 5px;
}
#navlayer a {
	color: #3875D7;
	text-decoration: none;
    font-weight: bold;
}
#navlayer a:hover {
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
#previouslayer {
	height: 185px;
	width: 240px;
	left: 600px;
	top: 496px;
	position: absolute;
	overflow: auto;
}
#previouslayer img{
	border: 0px solid #999999;
}
#previouslayer ul {
	margin: 5px 0px 2px 5px;
	text-indent: 0px;
	padding-left: 0px;
}
#previouslayer ul li {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-indent: 0px;
	text-align: left;
	font-weight: normal;
	line-height: 18px;
	list-style-position: inside;
	list-style-type: square;
	color: #999999;
}
#previouslayer ul li a {
	color: #999999;
	text-decoration: none;
}
#previouslayer ul li a:hover {
	color: #333333;
	text-decoration: underline;
}
#previouslist {
	position: absolute;
	overflow: auto;
	width: 240px;
	left: 0px;
	top: 31px;
	height: 154px;
}
#helplayer1 {
	height: 585px;
	width: 240px;
	left: 600px;
	top: 990px;
	overflow: auto;
	position: absolute;
}
#helplayer2 {
	height: 485px;
	width: 240px;
	left: 600px;
	top: 1590px;
	overflow: auto;
	position: absolute;
}
#helplist {
	position: absolute;
	overflow: auto;
	width: 240px;
	left: 0px;
	top: 31px;
	//height: 554px;
}
#helplist img{
	border: 0px solid #999999;
}
#helplist ul {
	margin: 5px 0px 2px 5px;
	text-indent: 0px;
	padding-left: 0px;
}
#helplist ul li {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	text-align: left;
	font-weight: normal;
	line-height: 18px;
	list-style-position: inside;
	list-style-type: decimal;
	color: #666666;
}
#helplist ul li a {
	color: #999999;
	text-decoration: none;
}
#helplist ul li a:hover {
	color: #333333;
	text-decoration: underline;
}
.outline {
	border: 1px solid #FDA753;
	float: left;
}
#stats {
	position: absolute;
	left: 870px;
	top: 1310px;
	visibility: hidden;
}
#cornerlayer {
	position: absolute;
	left: 871px;
	top: 1167px;
    visibility: hidden;
}
#cornerlayer a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#cornerlayer a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
#bottomlayer {
	position: relative;
	width: 820px;
	left: 20px;
	top: 2555px;
	height: 220px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FDA753;
}
#bottomlayer h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align: left;
	font-variant: normal;
	text-transform: capitalize;
}
#bottomlayer h4 {
	text-align: justify;
	margin-top: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
    color: #76797C;
	//color: #666666;
	font-weight: normal;
    line-height: 14px;
}
#bottomlayer h4 a {
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#bottomlayer h4 a:hover {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
#footlayer {
	height: 30px;
	width: 850px;
	left: 10px;
	top: 2807px;
	font-family: Helvetica, Arial, sans-serif;
	color: #999999;
	font-size: 11px;
	text-align: right;
	font-weight: normal;
	position: absolute;
}

/* Posts
----------------------------------------------- */
#postlayer {
	height: 2435px;
	width: 560px;
	left: 20px;
	top: 131px;
	background-color: #FFFFFF;
	position: absolute;
	visibility: visible;
	background-image: url(post_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 12px;
}
#postlayer img{
	//border: 1px solid #F8A64F;
}
#posttext {
	height: 2345px;
	width: 560px;
	left: 0px;
	top: 70px;
	background-color: #FFFFFF;
	overflow: auto;
	position: absolute;
}
.post-date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
    	color: #545454;
	//color: #14C297;  //bluegreen
    	//color: #3875D7;  //blue
	text-decoration: none;
    	//font-variant: small-caps;
    	text-transform: uppercase;
	background-image: url(left_grey54.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 24px;
}
.post-date2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #EA9A00;
	text-decoration: none;
    	//font-variant: small-caps;
    	text-transform: uppercase;
	background-image: url(left_orange.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 24px;
}
.post-date3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #A17BAA;
	text-decoration: none;
    	//font-variant: small-caps;
    	text-transform: uppercase;
	background-image: url(left_lilas.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 24px;
}
.post-date4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #14C297;
	text-decoration: none;
    	//font-variant: small-caps;
    	text-transform: uppercase;
	background-image: url(left_bluegreen.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 24px;
}
.post-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-left: 14px;
}
.post-title a {
	text-decoration:none;
	color: #666666;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
}
.post-title a:hover {
	color:#333333;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.post {
	width: 560px;
}
.post img {
	padding:0px;
	//border:1px solid #FDA753;
}
.post-body,.post-body p {
	text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
	//font-family: Times, "Times New Roman", serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.post-body a {
	font-weight: bold;
	color: #3875D7;
	text-decoration: none;
}
.post-body a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #006699;
}
p.post-footer {
	text-align: left;
	margin-top: 20px;
}
.post-footer {
	color:#333333;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 7px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.post-footer a {
	text-decoration:none;
	color:#999999;
	//text-transform: lowercase;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.post-footer a:hover {
	color:#333333;
	text-decoration: underline;
	//text-transform: lowercase;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.post blockquote {
	margin:1em 20px;
}
.post blockquote p {
	margin:.75em 0;
}

/* Comentarios
----------------------------------------------- */
#comments {
	border-top:2px solid #FFFFFF;
	width: 530px;
	margin-top: 20px;
}
.comment-link {
	font-variant: normal;
}
#comments h4 {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top: 10px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
h4.comments-title {
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
}
#comments-block {
	margin:0;
}
.comment-poster {
	font:bold normal 14px Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	color: #666666;
}
.comment-body, .comment-body p {
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
}
p.comment-timestamp {
}
.deleted-comment {
	font-style:italic;
	color:#999999;
}
